Subject: RE: draft-ietf-mpls-rsvp-lsp-tunnel-06.txt

From: "Francis Reichmeyer (IPHighway MA)" <[email-masked]>
Date: Thu, 13 Jul 2000 22:12:39 -0400

Hi,

> -----Original Message-----
> From: George Swallow [mailto:[email-masked]]
> Sent: Thursday, July 13, 2000 4:57 PM
> To: Rahul Aggarwal
> Cc: George Swallow; [email-masked]; [email-masked]
> Subject: Re: draft-ietf-mpls-rsvp-lsp-tunnel-06.txt 
> 
> 
> > On Wed, Jul 12, 2000 at 03:25:13PM -0400, George Swallow wrote:
> > > Rahul -
> > > 
> > > Otherwise there's a problem.  If a policy engine has an up/down
> > > decision to make on forwarding a Path message and the 
> bandwidth cannot
> > > be increased then the whole tunnel will be torn down.  
> The procedures
> > > are to cover that case.
> > 
> > Is it possible to document this in the draft?
> 
> I added some discussion in section 2.2 on policy processing on Path
> messages.  I didn't want to be too pendantic since this is a matter of
> local policy and not part of the protocol.  If other folks think this
> needs further explaining I can add some more.

What's there should be fine. You might want to explicitly call out the
fact that it IS a matter of (local) policy. Especially since the 
POLICY_DATA gets mentioned, and that object is opaque to the RSVP module
on the LSR. Where the TSPEC, setup and hold priorities could actually be
used by the LSR, the POLICY_DATA can really only be processed by a
policy entity.

Thanks,
-Fran